15.-4 will not work, How can I go back to 14.10

Nils Kassube kassube at gmx.net
Tue May 12 11:25:20 UTC 2015


Ralf Mardorf wrote:
> >However considering that it was determined earlier that your graphic
> >card doesn't support plasma, it may also not support google earth.
> >AFAIK you need 3D support for google earth and I don't think thet the
> >standard nouveau driver can do that. Then you would need the
> >appropriate nvidia driver for your card, which seems to be in the
> >package "nvidia-304".
> 
> I experienced google-earth working flawlessly with FLOSS drivers,
> while I never was able to use the 3D desktops GNOME and Cinnamon.

Thanks for the info. Then the nvidia package seems not to be needed 
which makes things a bit easier.


Nils





More information about the kubuntu-users mailing list